BODY {
	FONT-SIZE: 12px; MARGIN: auto; COLOR: #000000; FONT-FAMILY: Arial, Helvetica,sans-serif, ËÎÌå; BACKGROUND-COLOR: transparent; TEXT-ALIGN: center
}
.title_style A {
	TEXT-DECORATION: none
}
.title_style A:hover {
	COLOR: #ff0000; LINE-HEIGHT: 12pt; BORDER-BOTTOM: #ff0000 1px dashed; TEXT-DECORATION: none
}
.asklist_table {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN: auto; WIDTH: 100%; LINE-HEIGHT: 18px; TEXT-ALIGN: left; BORDER-RIGHT-WIDTH: 0px
}
.title_icon_style {
	
}
.title_title_style {
	
}
.title_num_style {
	TEXT-ALIGN: center
}
.title_status_style {
	TEXT-ALIGN: center
}
.title_time_style {
	DISPLAY: none
}
.title_score_style {
	DISPLAY: none
}
.title_user_style {
	DISPLAY: none
}
.title_icon {
	
}
.point_icon {
	PADDING-RIGHT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 16px
}
.title_style {
	
}
.title_style A {
	COLOR: #000000
}
.num_style {
	TEXT-ALIGN: center
}
.status_style {
	TEXT-ALIGN: center
}
.time_style {
	DISPLAY: none
}
.score_style {
	DISPLAY: none
}
.user_style {
	DISPLAY: none
}
.user_style A {
	COLOR: #000000
}
.li_split_style {
	
}
.split_style {
	
}
.mainlist_page {
	WIDTH: 200px; TEXT-ALIGN: center
}
.mainlist_page A {
	COLOR: #000000; TEXT-DECORATION: none
}
.mainlist_page A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
